﻿@media only screen and (max-width:1280px) {
	.foto-r{
		padding: 10px 10px 0 10px;
	}

	.ui-datepicker{
		width: 16em;
	}
	.search input[type=text]{
		width: 190px;
	}
	.men{
		width: 79%;
		padding-right: 1%;
	}
	.men > li{
		background-position: 100% 18px;
		font-size: 11px;
	}
	.men li a{
		min-width: 75px;
	}
}

@media only screen and (max-width:1320px) {
	.vn-str .block{
		width: 49%;
	}

	.vn-str .block .tit{
		padding: 0 0 6px 0;
		font-size: 14px;
		text-align: center;
	}
}
